[FW 4.3] Limitations question

Discussion in 'Wii - Hacking' started by ishdeepsingh, Apr 29, 2011.

Apr 29, 2011
  1. ishdeepsingh
    OP

    Member ishdeepsingh GBAtemp Regular

    Joined:
    Apr 20, 2011
    Messages:
    150
    Location:
    Leicester
    Country:
    United Kingdom
    Hey Guyzz
    I have recently purchased a traded in wii at my local gamestop (Lol its in NEW condition and i mean BRAND NEW [​IMG] ) and Took it home excited to hack it. (Som1 stole my old hacked wii [​IMG] ) So I opened it up, hooked it up, and went straight to the Settings, and got dissappointed by the text: '4.3U'...
    I Am picking up Lego Star wars: The complete saga at my local walmart for 15 bucks later [​IMG]. My question is if I run the Exploit, will I be able to do the same things with trucha and all the homebrews/backup managers that I was able to do on a 4.1/2 wii? What are the limitations? Do I still use ios 36 to install things? (after trucha is done if you can run that on a 4.3)
    Is it worth downgrading once the homebrew channel is installed, and what are the chances of a brick? How can I prevent and recover the brick?
    (Sorry for the noobish questions lol)
    Thanks [​IMG]
     
  2. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,517
    Location:
    ???
    Country:
    Germany
    Use modmii to hack your wii, then you have the same possibilites and its completely save! It's sticky.
     
  3. ishdeepsingh
    OP

    Member ishdeepsingh GBAtemp Regular

    Joined:
    Apr 20, 2011
    Messages:
    150
    Location:
    Leicester
    Country:
    United Kingdom
    looks like a cool useful program. Is it safe to downgrade, and what are the benefits?
     
  4. brausm08

    Member brausm08 GBAtemp Advanced Fan

    Joined:
    Nov 15, 2009
    Messages:
    721
    Location:
    USA - Midwest
    Country:
    United States
    you can downgrade to 4.1 or 4.2, but there really isn't any benefit. 4.2 and 4.3 are really just Ninty anti-homebrew efforts...what those did has been immunized, so now there's really no effective difference between the three (though some people may suggest otherwise)....

    Modmii will likely recommend you stay at 4.3 since you're already there....
     
  5. ishdeepsingh
    OP

    Member ishdeepsingh GBAtemp Regular

    Joined:
    Apr 20, 2011
    Messages:
    150
    Location:
    Leicester
    Country:
    United Kingdom
    so all 4.3 really does is make it "harder" to hack, but im going to get pass that with trucha, any title deleter, and lego star wars?
    also my sd card is 16 gb, will that work (lol again noobish, but ive never done it before, just on 2gb)
     
  6. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    the only benifit is it will re-enable the bannerbomb hack but if thew wii is already hacked it doesn't help at all. So staying on 4.3 is the best option since system menu downgrades are dangerous.
     
  7. ishdeepsingh
    OP

    Member ishdeepsingh GBAtemp Regular

    Joined:
    Apr 20, 2011
    Messages:
    150
    Location:
    Leicester
    Country:
    United Kingdom
    k thx and the modmii program will help me ALOT. im always finding ioses on google, this will simple it out. thx guys. my sd is a 16 gb non sdhc. is that good? im going to change it to a 2 gb soon, but can i softmod properly with a 16 gb? thx in advance
     
  8. brausm08

    Member brausm08 GBAtemp Advanced Fan

    Joined:
    Nov 15, 2009
    Messages:
    721
    Location:
    USA - Midwest
    Country:
    United States
    is 16GB non-SDHC even possible? do you mean it is SDHC....?

    all disc exploits require non-SDHC (most always 2GB or less, although there were a few 4GB non-SDHC back in the day)
     
  9. ishdeepsingh
    OP

    Member ishdeepsingh GBAtemp Regular

    Joined:
    Apr 20, 2011
    Messages:
    150
    Location:
    Leicester
    Country:
    United Kingdom
    o snap i just reread it the hc was hiding lol.. ill go find an sd card then... wait i have a gr8 idea. use my 3ds's 2gb and use this spare 16 gb in my 3ds for now:) genius
     
  10. ishdeepsingh
    OP

    Member ishdeepsingh GBAtemp Regular

    Joined:
    Apr 20, 2011
    Messages:
    150
    Location:
    Leicester
    Country:
    United Kingdom
    K guyz i need help. on multi mod manager, i try to install and patch ios 36, but i get error -1035. if i continue, i get -2011, and it tells me to load to an ios capable of homebrew. what do i do?
     
  11. DeadlyFoez

    Member DeadlyFoez Banned

    Joined:
    Apr 12, 2009
    Messages:
    5,223
    Country:
    United States
    You are obviously not using ModMii. As many other people have told you, USE MODMII. Forget what you used to know or have done in the past. Point proven, it is outdated. JUST USE MODMII. And if you don't use ModMii then don't expect much help from ppl on this forum who have already directed you to the right path MANY times over.

    Tell ModMii that your wii is a virgin and follow EVERY STEP EXACTLY AS IT SAYS!!!
     
  12. ishdeepsingh
    OP

    Member ishdeepsingh GBAtemp Regular

    Joined:
    Apr 20, 2011
    Messages:
    150
    Location:
    Leicester
    Country:
    United Kingdom
    ive been using mod mii. i got ios 36 patched now, but i ran into ANOTHER problem. how do i get dvdx installed on 4.3, if its possible. my wii is white, and im not sure if it have the new drive because its a trade in. can my wii run backups/dvds?
    Edit: disk channel want me to update now -_- i ran into this a few years back, i think i can get around it
     
  13. Red_Gh0st

    Member Red_Gh0st GBAtemp Regular

    Joined:
    Oct 24, 2010
    Messages:
    238
    Location:
    Puerto Rico
    Country:
    United States
    [/quote]
    ive been using mod mii. i got ios 36 patched now, but i ran into ANOTHER problem. how do i get dvdx installed on 4.3, if its possible. my wii is white, and im not sure if it have the new drive because its a trade in. can my wii run backups/dvds?
    Edit: disk channel want me to update now -_- i ran into this a few years back, i think i can get around it
    [/quote]

    DVDx is not needed anymore... check if you can run backup discs here- http://www.wiidrives.com/identify

    If it's d3-2 or d4 you can't. Install priiloader to block online and disc updates
     
  14. nl255

    Member nl255 GBAtemp Advanced Maniac

    Joined:
    Apr 9, 2004
    Messages:
    1,995
    Country:
    If you are wondering why DVDx is obsolete, it is because they found a way to bypass the IOS completely and get full direct hardware access, including direct access to the DVD drive (specifically, the HW_AHBPROT flag). Also, be sure to use CleanRip rather than the disc ripper built into your USB loader to make backups as CleanRip is not affected by possible cIOS bugs.
     
  15. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    Yes, for the majority, and definitely the new, DVDx is dead. Full system access has been made available via the AHBPROT flag set by HBC v1.07+ and most current homebrew apps have been re-written to take advantage of it.

    That said, if you are eccentric like me, and want to install DVDx say for the sake of being able to use old apps like FTPii v0.21 or whatever, you can still do so. First thing is you have to patch SM 4.3 so that it won't detect and delete DVDx's title ID; best way to do this is by using the SM hacks in PriiLoader. Then you need to find a copy of DVDx v2; you should be able to find the old HackMii Installer v0.6 via Google, or, although I haven't verified such, I've heard that DVDx v2 is available in WAD form as part of the DARKCORP package.

    *For those who will no doubt post in reply...yes I am aware of FTPii v0.22 [​IMG]

    -[]D
     

Share This Page